Bug 518360 - Review Request: hyphen-as - Assamese hyphenation rules
Summary: Review Request: hyphen-as - Assamese hyphenation rules
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-20 04:22 UTC by Parag Nemade
Modified: 2009-08-25 04:29 UTC (History)
5 users (show)

Fixed In Version: 0.20090820-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-25 04:29:08 UTC
Type: ---
caolanm: fedora-review+
petersen: fedora-cvs+


Attachments (Terms of Use)

Description Parag Nemade 2009-08-20 04:22:29 UTC
Spec URL: http://paragn.fedorapeople.org/hyphen-as.spec
SRPM URL: http://paragn.fedorapeople.org/hyphen-as-0.20090820-1.fc11.src.rpm
Description: Assamese hyphenation rules

Comment 1 Caolan McNamara 2009-08-23 20:01:30 UTC
Review:
+ package builds in mock.
+ rpmlint is error-free for SRPM and for RPM.
+ source files match upstream.
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ BuildRequires are proper.
+ defattr usage is correct.
+ %clean is present.
+ package installed properly.
+ Package contains code.
+ no static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ no scriptlets are used.
+ Not a GUI app.

APPROVED.

Comment 2 Parag Nemade 2009-08-24 03:31:28 UTC
New Package CVS Request
=======================
Package Name: hyphen-as
Short Description: Assamese hyphenation rules
Owners: pnemade
Branches: F-11
InitialCC: pnemade

Comment 3 Jens Petersen 2009-08-24 04:57:43 UTC
cvs done

Comment 4 Fedora Update System 2009-08-24 07:15:39 UTC
hyphen-as-0.20090820-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/hyphen-as-0.20090820-1.fc11

Comment 5 Fedora Update System 2009-08-25 04:29:04 UTC
hyphen-as-0.20090820-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.